﻿article{margin:0 auto;max-width:1140px;}
.kche-t10{display:none}
.kche-t46>.kche-flex-row-reverse>.kche-flex-l>h5{display:none}
.kche-t46>.kche-flex-row-reverse>.kche-flex-l>h2 *{text-transform:uppercase;font-weight:bold;font-size:36px;line-height:1.3;color:#000}
.kche-t46>.kche-flex-row-reverse>.kche-flex-l>h2{margin-bottom:20px}
.kche-t46>.kche-flex-row-reverse>.kche-flex-l{color:#888;margin:0}
.kche-t46>.kche-flex-row-reverse>.kche-flex-l>h2+p{margin-bottom:10px;line-height:1.8}
.kche-t46>.kche-flex-row-reverse>.kche-flex-l ul{margin-bottom:10px}
.kche-t46>.kche-flex-row-reverse>.kche-flex-l p strong{color:#000;font-size:20px}
.kche-t50{justify-content:space-between}
.kche-t50>div{width:48%;margin-bottom:10px}
.kche-t50>div:nth-last-child(-n+2){margin-bottom:0}
.kche-t50>div a{color:#000}
.kche-t46 .kche-item-img{width:50%;position:relative}
.kche-t46 .kche-item-img img{width:100%;height:100%;object-fit:cover;}
.kche-t46>.kche-flex-row-reverse>.kche-flex-l .kche-wrap-width{padding-bottom:0}
.kche-t45>.kche-flex>.kche-flex-l>h2 *{text-transform:uppercase;font-weight:bold;font-size:36px;line-height:1.3;color:#000}
.kche-t45>.kche-flex>.kche-flex-l>h2{margin-bottom:0}
.kche-t45>.kche-flex>.kche-flex-l{color:#888;margin:0}
.kche-t45>.kche-flex>.kche-flex-l>h2+p{margin-bottom:10px;line-height:1.8}
.kche-t45>.kche-flex>.kche-flex-l p strong{color:#000;font-size:20px}
.kche-t50{justify-content:space-between}
.kche-t50>div{width:48%;margin-bottom:10px}
.kche-t50>div:nth-last-child(-n+2){margin-bottom:0}
.kche-t50>div a{color:#000}
.kche-t45 .kche-item-img{width:50%;position:relative}
.kche-t45 .kche-item-img img{width:100%;height:100%;object-fit:cover;position:absolute;top:0;left:0;}
.kche-t45>.kche-flex{align-items:inherit}
.kche-t45>.kche-flex>.kche-flex-l .kche-wrap-width{padding-bottom:0}
.solution1{border-bottom:1px solid #ddd;padding-bottom:120px;margin-bottom:50px}
.solution2{border-top:1px solid #ddd;border-bottom:1px solid #ddd;padding-top:120px;padding-bottom:120px;margin-bottom:100px;margin-top:90px}
.solution3{border-bottom:1px solid #ddd;padding-bottom:120px;margin-bottom:90px}
@media (max-width:1280px){.kche-t46>.kche-flex-row-reverse>.kche-flex-l>h2 *{font-size:28px;}
.kche-t46>.kche-flex-row-reverse>.kche-flex-l>h2{margin-bottom:10px}
.kche-t46>.kche-flex-row-reverse>.kche-flex-l{font-size:15px;}
.kche-t46>.kche-flex-row-reverse>.kche-flex-l>h2+p{margin-bottom:5px;line-height:1.5}
.kche-t46>.kche-flex-row-reverse>.kche-flex-l ul{margin-bottom:5px}
.kche-t46>.kche-flex-row-reverse>.kche-flex-l p strong{font-size:19px}
.kche-t45>.kche-flex>.kche-flex-l>h2 *{font-size:28px;}
.kche-t45>.kche-flex>.kche-flex-l>h2{margin-bottom:10px}
.kche-t45>.kche-flex>.kche-flex-l{font-size:15px;}
.kche-t45>.kche-flex>.kche-flex-l>h2+p{margin-bottom:5px;line-height:1.5}
.kche-t45>.kche-flex>.kche-flex-l p strong{font-size:19px}}
@media (max-width:768px){.kche-t46 .kche-item-img{width:100%;max-width:100%}
.kche-t46 .kche-item-img img{position:static}
.kche-t46>.kche-flex-row-reverse>.kche-flex-l{padding:0 0 20px}
.kche-t46>.kche-flex-row-reverse{flex-direction:column}
.kche-t46>.kche-flex-row-reverse>.kche-flex-l>h2 *{font-size:24px;}
.kche-t45 .kche-item-img{width:100%;max-width:100%}
.kche-t45 .kche-item-img img{position:static}
.kche-t45>.kche-flex>.kche-flex-l{padding:0 0 20px}
.kche-t45>.kche-flex{flex-direction:column}
.kche-t45>.kche-flex>.kche-flex-l>h2 *{font-size:24px;}
.solution1{padding-bottom:60px;margin-bottom:-20px}
.solution2{padding-top:60px;padding-bottom:60px;margin-bottom:20px;margin-top:20px}
.solution3{padding-bottom:60px;margin-bottom:20px}}
@media (max-width:500px){.kche-t50>div{width:100%;margin-bottom:10px!important}}